<?php
define('APP_DEBUG', true);
//定义项目名称
define('APP_NAME', 'admin');
//定义项目路径
define('APP_PATH', './admin/');
define('feimao_PATH', dirname(__FILE__));
define('RUNTIME_PATH','./runtime/');	//缓存文件地址
//加载框架入文件
require './Feimao/Feimao.php';
?>